/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.4
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/


	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../../image/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../../image/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

	/* Controls Bar
	----------------------------*/

				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; bottom:150px;}
					ul#slide-list li{ list-style:none; width:15px; height:15px; float:left; margin:0 5px; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{display:block; width:15px; height:15px; background:url('../../image/bulletoff.png') no-repeat; }
						ul#slide-list li a{ display:block; width:15px; height:15px; background:url('../../image/bulletoff.png') no-repeat; }
							ul#slide-list li a:hover{ background:url('../../image/bulleton.png') no-repeat; cursor:pointer; }



				#prevslide, #nextslide{ position:absolute; height:63px; width:32px; top:50%; opacity:0.6; z-index:9999999999;}
					#prevslide{ left:300px; background:url('/images/introduce/smallLeft.png'); }
					#nextslide{ left:50%;margin-left:70px; background:url('/images/introduce/smallRight.png'); }
						#prevslide:active, #nextslide:active{ margin-top:2px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }